/*--------------------------

	overrides.css	
	overrides from modules for lima_omega
	201305*pike
	
------------------------- */

/* ---------------------
	webkit
-----------------------*/

body {
	-webkit-font-smoothing:antialiased;
}

/* ---------------------
	omega theme
----------------------- */

h2, h4 {
    font-family: 'ColfaxMedium', 'Arial Black', sans-serif;
    letter-spacing:normal;
    font-weight:normal;
}
h1, h3, h5, h6 {
    font-family: 'ColfaxRegular', arial, sans-serif;
    letter-spacing:normal;
    font-weight:normal;
}

.node-links ul li a, 
.comment-links ul li a {
    background: none;
    border-color: none;
    border-image: none;
    border-radius: 0;
    border-style: none;
    border-width: 0;
    color: #c724b1;
    cursor: pointer;
    display: inline;
    font: inherit;
    margin: 0;
    outline: 0 none;
    overflow: visible;
    padding: 0;
    text-decoration: underline;
    text-shadow: 0;
    text-transform: none;
    vertical-align: auto;
    width: auto;
}
.node-links ul li a:hover, .comment-links ul li a:hover {
    background-color:transparent;
}

.node-links ul li a {
	text-decoration:none;
	font-weight:bold;
	color:#808080;
}	

/*
	button, input[type="reset"], input[type="submit"], input[type="button"] {
		-webkit-appearance: none;
		-moz-border-radius: 11px;
		-webkit-border-radius: 11px;
		-moz-background-clip: padding;
		-webkit-background-clip: padding;
		background-clip: padding-box;
		border-radius: 11px;
		background: #ddd url(../images/button.png) repeat-x;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
		background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
		border: 1px solid;
		border-color: #ddd #bbb #999;
		cursor: pointer;
		color: #333;
		font: bold 12px/1.2 Arial, sans-serif;
		outline: 0;
		overflow: visible;
		padding: 3px 10px 4px;
		text-shadow: #fff 0 1px 1px;
		width: auto;
	}
*/

#zone-footnotes .alpha-debug-block {
	display:none;
}

table {
	border:none;
}
	
td, th {
	vertical-align: top;
}
thead th, th {
	background-color:#eee;
}
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: transparent;
}


/*
	td.grid-1, td.grid-2, td.grid-3, td.grid-4, td.grid-5, td.grid-6, 
	td.grid-7, td.grid-8, td.grid-9, td.grid-10, td.grid-11, td.grid-12 {
		display:table-cell;
		float:none;
	}
*/
td.grid-1, td.grid-2, td.grid-3, td.grid-4, td.grid-5, td.grid-6, 
td.grid-7, td.grid-8, td.grid-9, td.grid-10, td.grid-11, td.grid-12,
th.grid-1, th.grid-2, th.grid-3, th.grid-4, th.grid-5, th.grid-6, 
th.grid-7, th.grid-8, th.grid-9, th.grid-10, th.grid-11, th.grid-12 {
	padding:0;
}

.description {
	font-size: inherit;
	color: auto;
}

a:link, a:visited {
	/* unfortunately, this doesnt work in ie<9 */
	color:inherit;
}



hr {
	background:#000;
}

/* grid auto omega */

.grid-1:nth-child(12n+12) 	{ margin-right:0; }
.grid-2:nth-child(6n+6)  	{ margin-right:0; }
.grid-3:nth-child(4n+4)  	{ margin-right:0; }
.grid-4:nth-child(3n+3)  	{ margin-right:0; }
.grid-6:nth-child(2n+2) 	{ margin-right:0; }

.grid-1:nth-child(12n+12) 	{ clear:left; }
.grid-2:nth-child(6n+7)  	{ clear:left; }
.grid-3:nth-child(4n+5)  	{ clear:left; }
.grid-4:nth-child(3n+4)  	{ clear:left; }
.grid-6:nth-child(2n+3) 	{ clear:left; }


fieldset {
	margin-bottom: 1em;
	padding: 0.5em 2em 2em;
	border: 1px solid white;
}

/* --------------------
	system menus 
----------------------- */



li a.active, li a.active:hover, li a.active:hover, li a.active:visited {
	color:#c724b1; text-decoration:none;
}
ul li.leaf {
	list-style-image:none;
}
.item-list ul li {
	margin:0; padding:0;
}
a:hover {
	text-decoration:underline;
}

ul.primary {
	margin: 0 0 30px 0;
}
ul.primary li a {
	color:#333;
	padding-top:2px;
}
ul.primary li a.active {
	color:#c724b1;
}


div.block-messages {
	margin-top: -20px;
	margin-bottom: 20px;
}


/* ---------------------
	panel content flexible-admin
---------------------*/
.panel-flexible-edit-layout .panels-flexible-row-inside {
	margin: 5px 0;
}
.panels-flexible-region-inside {
	padding:0;
}
.panels-flexible-column-inside {
	padding:0;
}

/* --------------------
	module formalize
--------------------- */

#section-header #zone-user input[type="submit"] {
	border-radius: 0px;
	background: transparent none;
	border: 0px none;
	cursor: pointer;
	color: #000;
	 font-family: 'ColfaxMedium', 'Arial Black', sans-serif;
	font-weight:normal;
	font-size:100%;
	padding: 3px 10px 4px;
	text-shadow: transparent 0 0 0;
	*padding-top: 0px; /* IE7 */
	*padding-bottom: 0px; /* IE7 */
}

button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
	-moz-box-shadow: #c724b1 0 0 7px inset;
	-webkit-box-shadow: #c724b1 0 0 7px inset;
	box-shadow: #c724b1 0 0 7px inset;
	z-index: 1;
}

/* -----------------
	jquery ui
----------------- */

.ui-corner-all { 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0;
	border-radius:0; 
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background-image:none;
}

/* ------------------
	draggable views 


.pane-section-banners .draggableviews-processed li.views-row {
	border:0px;
}
.pane-section-banners .draggableviews-processed li.views-row {
	cursor: pointer;
}

------------------- */
